- Qt 6.4
- Qt Quick 3D
- QML Types
- QtQuick3D.Effects
- Flip
- Qt Quick 3D | Commercial or GPLv3

# Flip QML Type

A scene flipping effect. More...

Import Statement: | import QtQuick3D.Effects 6.4

- List of all members, including inherited members

## Properties

- flipHorizontally : bool
- flipVertically : bool

## Detailed Description

The Flip effect flips the whole scene either horizontally, vertically, or in both directions.

## Property Documentation

flipHorizontally : bool

This property determines whether the scene is flipped horizontally. The default value is `true`.

flipVertically : bool

This property determines whether the scene is flipped vertically. The default value is `true`.